$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.74.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.74.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '2D3D672D6F72785D4B6C7AEA3FDF399028741349BB73F0A09E4693C830E94689'
  checksumType = 'sha256'
  checksum64 = '2D3D672D6F72785D4B6C7AEA3FDF399028741349BB73F0A09E4693C830E94689'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.2.74-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
